id:
  javascripts:
    cancel: 
    confirm_dialog: Anda yakin ?
    confirm_unload: 
    create: 
    delete: Menghapus
    ignore: Abaikan
    report:
      prompt: 
      prompt_default: 
      name: 
      status:
        created: 
        exists: 
    ignore_user: 
    ignore_failed: 
    hide_post: 
    hide_post_failed: 
    remove_post: 
    unblock_failed: 
    and: 
    comma: 
    edit: 
    no_results: 
    show_all: 
    admins:
      dashboard:
        up_to_date: 
        outdated: 
        compare_versions: 
        error: 
    admin:
      pods:
        pod: 
        ssl: 
        ssl_enabled: 
        ssl_disabled: 
        added: 
        status: 
        states:
          unchecked: 
          no_errors: 
          dns_failed: 
          net_failed: 
          ssl_failed: 
          http_failed: 
          version_failed: 
          unknown_error: 
        actions: 
        offline_since: 
        last_check: 
        more_info: 
        check: 
        recheck:
          success: 
          failure: 
        follow_link: 
        no_info: 
        server_software: 
        response_time: 
        unknown: 
        not_available: 
    aspects:
      name: 
      create:
        add_a_new_aspect: 
        success: 
        failure: 
    errors:
      connection: 
    timeago:
      prefixAgo: 
      prefixFromNow: 
      suffixAgo: yang lalu
      suffixFromNow: dari sekarang
      inPast: 
      seconds: kurang dari semenit
      minute: sekitar satu menit
      minutes:
        other: "%d menit"
      hour: sekitar sejam
      hours:
        other: sekitar %d jam
      day: sehari
      days:
        other: "%d hari"
      month: sekitar sebulan
      months:
        other: "%d tahun"
      year: sekitar setahun
      years:
        other: "%d tahun"
      wordSeparator: 
    contacts:
      add_contact: 
      remove_contact: 
      error_add: 
      error_remove: 
      search_no_results: 
    my_activity: Aktifitas Saya
    my_stream: Stream
    my_aspects: 
    publisher:
      near_from: 
      option: 
      add_option: 
      question: 
      markdown_editor:
        preview: 
        write: 
        tooltips:
          bold: 
          italic: 
          heading: 
          insert_link: 
          insert_image: 
          insert_ordered_list: 
          insert_unordered_list: 
          preview: 
          write: 
          cancel: 
          quote: 
          code: 
        texts:
          strong: 
          italic: 
          heading: 
          insert_link_description_text: 
          insert_link_help_text: 
          insert_image_description_text: 
          insert_image_help_text: 
          insert_image_title: 
          list: 
          quote: 
          code: 
      mention_success: 
    bookmarklet:
      post_something: 
      post_submit: 
      post_success: 
    aspect_dropdown:
      add_to_aspect: Tambahkan kontak
      select_aspects: Pilih salah satu aspek
      all_aspects: Semua aspek
      updating: 
      mobile_row_checked: 
      mobile_row_unchecked: 
      stopped_sharing_with: Anda berhenti berbagi dengan <%= name %>
      started_sharing_with: Anda mulai berbagi dengan <%= name %> !
      error: Tidak bisa berbagi dengan <%= name %>. Apakah anda mengabaikan mereka
        ?
      error_remove: 
      toggle:
        zero: Dalam <%= count %> Hal
        other: Dalam <%= count %> Hal
    show_more: Tampilkan lebih banyak lagi
    failed_to_post_message: Gagal memposting pesan!
    failed_to_remove: 
    comments:
      show: tampilkan semua komentar
      hide: sembunyikan komentar
      no_comments: 
    reshares:
      successful: 
      post: 
    aspect_navigation:
      select_all: Pilih semua
      deselect_all: Batalkan semua pilihan
      no_aspects: Tak ada apapun yang di pilih
      add_an_aspect: 
    getting_started:
      hey: Hey, <%= name %>!
      no_tags: Hey, anda belum mengikuti 'tags' apapun! Lanjutkan ?
      alright_ill_wait: Baiklah, Saya akan menunggu
      preparing_your_stream: Mempersiapkan 'stream' personalisasi anda
    photo_uploader:
      upload_photos: 
      looking_good: Puji Tuhan, anda terlihat luar biasa!
      completed: 
      error: 
      invalid_ext: 
      size_error: 
      empty: 
    tags:
      wasnt_that_interesting: 'OK, sepertinya #<%= tagName %> tidak terlalu menarik...'
    people:
      not_found: 
      mention: 
      message: 
      edit_my_profile: 
      stop_ignoring: 
      helper:
        is_sharing: 
        is_not_sharing: 
    profile:
      edit: 
      add_some: 
      you_have_no_tags: 
      bio: 
      location: 
      gender: 
      born: 
      photos: 
      posts: 
    conversation:
      create:
        no_recipient: 
      new:
        no_contacts: 
    notifications:
      mark_read: 
      mark_unread: 
    stream:
      hide: Sembunyikan
      public: Publik
      limited: Terbatas
      like: Suka
      unlike: Tidak Suka
      reshare: Sebarkan/Bagikan Lagi
      comment: Komentar
      original_post_deleted: Posting asli di hapus oleh penulis.
      show_nsfw_post: Tampilkan
      show_nsfw_posts: Tampilkan semua
      hide_nsfw_posts: 'Sembunyikan #nsfw'
      follow: Ikuti
      unfollow: Berhenti ikuti
      enable_post_notifications: 
      disable_post_notifications: 
      permalink: 
      via: 
      no_posts_yet: 
      likes:
        zero: "<%= count %> Likes"
        one: "<%= count %> Like"
        two: "<%= count %> Likes"
        few: "<%= count %> Likes"
        many: "<%= count %> Likes"
        other: "<%= count %> Likes"
      reshares:
        zero: "<%= count %> Reshares"
        one: "<%= count %> Reshare"
        two: "<%= count %> Reshares"
        few: "<%= count %> Reshares"
        many: "<%= count %> Reshares"
        other: "<%= count %> Reshares"
      more_comments:
        zero: Tampilkan <%= count %> komentar
        other: Tampilkan <%= count %> komentar
      followed_tag:
        title: 
        add_a_tag: 
        follow: 
      tags:
        follow: 
        following: 
        stop_following: 
        stop_following_confirm: 
        follow_error: 
        stop_following_error: 
    header:
      home: 
      profile: 
      contacts: 
      settings: 
      help: 
      admin: 
      moderator: 
      log_out: 
      toggle_navigation: 
      switch_to_touch_optimized_mode: 
      notifications: 
      conversations: 
      search: 'Temukan nama orang atau #tags'
      recent_notifications: 
      mark_all_as_read: 
      view_all: 
      close: 
    viewer:
      reshared: 
    poll:
      vote: 
      go_to_original_post: 
      original_post: 
      result: 
      show_result: 
      close_result: 
      your_vote: 
